/*
Theme Name: Callie Britt Child
Template: callie-britt
Theme URI: http://callie-britt.axiomthemes.com/
Description: Callie Britt is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: axiom
Author URI: http://axiom.com/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,700&display=swap');

body {
	font-size: 20px;
}
.rtl .sc_layouts_menu_nav > li {
    float: right;
}
.home-separator {
	margin-bottom: 15px !important;
}
.left-icon .social_icon {
	color: #7eba8e !important;
}

.right-icon .social_icon {
	color: #58585a !important;
}

.socials_wrap .social_item .social_icon {
    height: 2.5rem !important;
    width: 2.5rem !important;
    line-height: 2.5rem !important;
}

#home-social > div > a:nth-child(1) {
	margin-left: 10px;
}

.scheme_default .socials_wrap .social_item .social_icon:hover {
	background: white;
}

.home-button .vc_btn3.vc_btn3-size-xs {
    font-size: 11px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
}

.home-button .vc_btn3.vc_btn3-style-custom {
	background-image: none !important;
}

#menu_main li a {
	font-family: 'Assistant', sans-serif;
    font-weight: 400 !important;
    font-size: 18px;
}

.sc_layouts_menu > ul > li > a {
    padding-right: 0;
    margin-right: 1.2em !important;
}

.top_panel_custom_header-1 div {
	padding: 0 !important;
}

@media (max-width: 1679px) {
	a.custom-logo-link img, .sc_layouts_row .sc_layouts_logo img {
    	max-height: 72px !important;
	}
	
	.sc_layouts_row_type_normal .sc_layouts_menu_nav > li > a:before {
   		bottom: -10px !important;
	}
}

.sc_layouts_logo > img {
	float: left !important;
	left: 8px;
	position: relative;
    top: -7px;
}

.rtl .sub-menu li {
	text-align: right;
}

.wcp-carousel-main-wrap {
	direction: ltr;
}

.rpc-box {
	direction: rtl;
	text-align: center;
}

.rpc-post-category, .rpc-post-date.rpc-date {
	display: none !important;
}

.rpc-post-para.rpc-content {
	padding: 0 45px;
}

.rpc-post-title {
	margin-top: 20px !important;
}

.rpc-post-title a {
	font-weight: 600 !important;
    font-size: 30px !important;
}

.slick-arrow {
	background: transparent !important;
}

.slick-prev:before, .slick-next:before {
    font-size: 48px !important;
}

[dir='rtl'] .slick-prev {
    right: auto !important;
    left: -50px !important;
	top: 120px;
}

[dir='rtl'] .slick-next {
    right: -50px !important;
    left: auto !important;
	top: 120px;
}

.vc_row[data-vc-full-width].vc_hidden {
	opacity: 1 !important;
}

@media all and (min-width: 1124px) {
	#blue-button,.blue-text {
		margin-right: 200px;
	}
	.gray-text {
		padding-right: 150px;
	}
	.right-text {
		padding-right: 150px;
	}
}

@media all and (max-width: 1123px) {
	.home-right-text,.gray-text {
		padding-right: 50px;
	}
}

@media all and (max-width: 600px) {
	.home-right-text {
		padding-right: 15px;
	}
}

@media all and (max-width: 767px) {
	.socials_wrap{
	    position: relative;
    	right: 50px;
    	bottom: 15px;
	}
	.home-right-text {
		margin-top: 50px;
	}
}

.rtl .widget_title {
	text-align: right;
}

.rtl {
	font-family: 'Assistant', sans-serif;
}

.wpcf7-form-control-wrap input {
	padding: 3px 6px !important;
	border-width: 2px;
}

#wpcf7-f740-o2 > form > p:nth-child(6) > input {
	padding: 8px 40px !important;
}

#menu_mobile li a {
	text-align: right;
}

.mobile-menu {
	text-align: left;
}

.mobile-menu div div div {
	position: relative;
    left: 10px;
}

.menu_mobile_close.icon-cancel {
	z-index: 1000;
}

@media all and (max-width: 450px) {
	#text-7 > div > div.fb-page.fb_iframe_widget.fb_iframe_widget_fluid > span {
		position: relative;
		left: 30px;
	}
}